slune needs package python-soya (>=0.13.2-1)

Bug #125492 reported by Mefisto on 2007-07-12
4
Affects Status Importance Assigned to Milestone
slune (Ubuntu)
Medium
MOTU

Bug Description

Binary package hint: slune

there's a little dependency problem with slune and python-soya

Thank you for your bug report. The slune package has been updated without updating the python-soya package. python-soya should be merged or synced form debian, so I'm assigning this to motus.

Changed in slune:
assignee: nobody → motu
importance: Undecided → Medium
status: New → Triaged

Fixed in Gutsy.

Changed in slune:
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers